﻿@charset "UTF-8";
*{box-sizing:border-box}
body,html{padding:0;margin:0;min-height:100%}
html{-ms-overflow-style:scrollbar}
img{border:none;outline:0;max-width:100%}
a{cursor:pointer;text-decoration:none}
a:active{outline:0}
a:focus{-moz-outline-style:none;outline:0}
ul{list-style:none}
li,ul{padding:0;margin:0}
h1,h2,h3,h4,h5,p{padding:0;margin:0;font-weight:400}
h1 a:active,h1 a:focus,h1 a:hover,h1 a:link,h2 a:active,h2 a:focus,h2 a:hover,h2 a:link,h3 a:active,h3 a:focus,h3 a:hover,h3 a:link,h4 a:active,h4 a:focus,h4 a:hover,h4 a:link,h5 a:active,h5 a:focus,h5 a:hover,h5 a:link,p a:active,p a:focus,p a:hover,p a:link{text-decoration:none}
h2{font-size:26px}
h3{font-size:20px}
h4{font-size:16px}
ol{padding:0 0 0 20px}
ol li{list-style-type:decimal;list-style-position:outside}
.fl{float:left}
.fr{float:right}
.clearfix:after{content:"";display:block;clear:both}
.clearfix:after{content:"";display:table;clear:both;height:0}
body{font-family:"Microsoft YaHei","宋体";color:#333333;min-width:1200px; background: #fff;}
.container{width:1000px;margin:0 auto}
.container:after{content:"";display:table;clear:both;height:0}
.hide{display:none!important}
.show{display:block!important}

.wth {
    width: 100%;
    min-width: 1000px;
    clear: both;
}
.titleBox{position: relative; transform: translateY(-45px); text-align: center}
.titleBox h2{ display: inline-block; font-size: 40px; font-weight: bold; line-height: 84px;  padding: 0 70px; border-radius: 100px; border: 3px solid #a3d5fc; text-align: center;background-color: #361faa; color: #fff;}
.titleBox img{position: absolute; bottom: 0; left: 50%; margin-left: -119px; margin-bottom: -22px;}

.banner{background: url(../images/bannerbg.jpg) center no-repeat; height: 679px;}
.banner .container{position: relative}
.banner img{display: block;}
.banner .nav{position: absolute; bottom: 0; left: 0; width: 100%; height: 63px;}
.banner .nav ul.statics{position: fixed; top: 0; bottom:  auto; width: 1000px;  z-index: 100; background-color: #fff;}
.banner .nav ul{ display: flex; justify-content: space-around; text-align: center}
.banner .nav li{display: inline-block; width: 220px; height: 63px; line-height: 63px; background: url(../images/btn01.png) center no-repeat; background-size: 100%;}
.banner .nav li.li02{background-image: url(../images/btn02.png);}
.banner .nav li.li03{background-image: url(../images/btn03.png);}
.banner .nav li.li04{background-image: url(../images/btn04.png);}
.banner .nav li a{font-size: 22px; font-weight: bold; color: #fff;}
.banner .nav li.li01 a{color: #3c25ac}
.wrap {
    width: 1000px;
    margin: 0 auto;
}



.zg_con01{background: url(../images/wrapperbg01.jpg) #fbfbfb center top no-repeat;}
.zg_con01 .wrapper{min-height: 369px;  background: url(../images/bg01.jpg) center no-repeat; background-size: 100% 100%}
.zg_con01 .tips{margin: 0 -50px; padding: 30px 50px; border: 20px solid #9acaff; border-radius: 200px; background-color: #fff;}
.zg_con01 .tips p{font-size: 22px; line-height: 42px; text-indent: 2em; color: #1c1c1c; letter-spacing: 1px}
.zg_con01 .tips p span{color: #e02020; font-weight: bold}

.zg_con02{background: url(../images/wrapperbg02.jpg) center top no-repeat; }
.zg_con02 .wrapper{min-height: 434px; padding-top: 45px; background: url(../images/bg02.jpg) center no-repeat; background-size: 100% 100%}
.zg_con02 .box{background-color: #fff; padding-bottom: 40px; border-radius: 15px;}
.zg_con02 .formBox{}
.zg_con02 .formBox p{font-size: 20px; text-align: center;line-height: 45px; color: #361faa}
.zg_con02 .formBox .input_group_lg{position: relative; width: 33.333%; margin-top: 36px; float: left; padding: 0 10px;}
.zg_con02 .formBox .input_group_lg .inp{display: block; width: 100%; height: 47px; padding: 0 20px; border: 1px solid #361faa; border-radius: 100px; font-size: 16px; color: #1c1c1c}
.zg_con02 .input_group_lg .yzmbtn{position: absolute; top: 0; line-height: 48px; right: 21px; padding: 0 10px; color: #3e29b1}
.zg_con02 .formBox .input_group_lg.subBox .btn_sm{display: block; width: 100%; cursor: pointer; margin: 0 auto; line-height: 47px; border: none; font-size: 24px; color: #fff; font-weight: bold; background: #05b98b url(../images/btn05.jpg) center repeat-x; background-size: auto 100%; border-radius: 100px; box-shadow: 0 11px 76px rgba(31,31,31,.14);}

.zg_con03{background: url(../images/wrapperbg03.jpg) #fff center top no-repeat; background-size: 1920px 100%;}
.zg_con03 .wrapper{min-height: 939px; padding-top: 45px; padding-bottom: 70px; background: url(../images/bg03.jpg) center no-repeat; background-size: 100% 100%}
.zg_con03 .box{background-color: #fff; padding-bottom: 40px; border-radius: 15px; box-shadow: 0 11px 76px rgba(0,0,0,.14);}
.zg_con03 p{font-size: 18px; line-height: 40px; 
/*	text-align: center;*/
}
.zg_con03 p strong{font-size: 20px; font-weight: bold; color: #ff0000;}
.zg_con03 .ewm{display: block; margin: 20px auto 0;}
.zg_con03 .listBox{margin: 20px auto 30px; padding: 0 50px; display: flex; justify-content: space-around}
.zg_con03 .listBox ul{width: 33.33%; float: left;}
.zg_con03 .listBox ul li{position: relative; font-size: 17px; padding-left: 20px; line-height: 36px;}
.zg_con03 .listBox ul li:before{content:""; position: absolute; left: 0; top: 16px; width: 8px; height: 8px; background-color: #03b88a; transform: rotate(-45deg)}
.zg_con03 .listBox ul.list02 li:before{background-color: #361faa}
.zg_con03 .listBox ul.list03 li:before{background-color: #0079ff}
.zg_con03 .listBox ul li strong{font-size: 18px; font-weight: bold;}
.zg_con03 .book{display: block; margin: 0 auto; }
.zg_con03 .button{display: block;width: 200px;height: 50px; margin: 20px auto; line-height: 50px; text-align: center; font-size: 20px;font-weight: bold;color: #212121;border: none;border-radius: 5px;cursor: pointer;background: url(../images/btn06.jpg) center repeat-x;background-size: auto 100%;}



.zg_con04{background: url(../images/wrapperbg04.jpg) center top no-repeat; background-size: 1920px 100%;}
.zg_con04 .wrapper{min-height: 1094px; padding-top: 45px; padding-bottom: 70px; background: url(../images/bg04.jpg) center no-repeat; background-size: 100% 100%}
.zg_con04 .box{background-color: #fff; border-radius: 15px; box-shadow: 0 11px 76px rgba(0,0,0,.14);}
.zg_con04 .ewmBox{height: 855px; padding: 150px 280px 0; text-align: center; background: url(../images/phone.jpg) center no-repeat;}
.zg_con04 .ewmBox h4{font-size: 26px; color: #03b88a; letter-spacing: 15px;}
.zg_con04 .ewmBox h3{font-size: 33px; margin: 20px; font-weight: bold; color: #000;}
.zg_con04 .ewmBox p{font-size: 22px; margin-bottom: 20px; line-height: 40px;  color: #000}
.zg_con04 .ewmBox p small{font-size: 16px; font-weight: bold;}
.zg_con04 .ewmBox p span{display: inline-block; vertical-align: middle; margin-left: 10px; font-weight: bold; color: #03b88a; font-size: 52px; transform: rotate(10deg)}
.zg_con04 .ewmBox li{width: 355px; margin: 10px auto 0; padding: 0 22px; text-align: left; font-size: 20px; line-height: 60px; background-color: #03b88a; border-radius: 50px; color: #fff;}
.zg_con04 .ewmBox li strong{font-size: 22px;}
.zg_con04 .ewmBox .imgBox{width:380px; margin: 30px auto; border: 10px solid #03b88a;}
.zg_con04 .ewmBox .imgBox img{display: block; margin: 0 auto;}

.zg_con05{background: url(../images/wrapperbg05.jpg) center top no-repeat;}
.zg_con05 .wrapper{padding-bottom: 60px; background: url(../images/bg05.jpg) center top no-repeat;}
.zg_con05 .box{background-color: #fff; border-radius: 15px; padding: 0 34px 60px; box-shadow: 0 11px 76px rgba(0,0,0,.14);}
.zg_con05 h3{font-size: 36px; margin-bottom: 20px; text-align: center; color: #361faa; font-weight: bold}
.zg_con05 .tabBox{margin-bottom: 35px;}
.zg_con05 .tabTlt{display: flex; justify-content: space-between; text-align: center}
.zg_con05 .tabTlt li{display: inline-block; cursor: pointer;}
.zg_con05 .tabTlt li img{display: block;}
.zg_con05 .tabContent{margin-top: 35px;}
.zg_con05 .conTlt{height: 122px; background: url(../images/contlt01.png) center no-repeat; background-size: 100%;}
.zg_con05 .con{display: none;}
.zg_con05 .con.active{display: block;}
.ggkBox .left{width: 50%; float: left; padding: 0 35px;}
.ggkBox .left .input_group_lg{position: relative;}
.ggkBox .left .input_group_lg .yzmbtn{position: absolute; top: 0; line-height: 48px; right: 1px; padding: 0 10px; color: #3e29b1}
.ggkBox .left .input_group_lg+.input_group_lg{margin-top: 10px;}
.ggkBox .left .inp{display: block; width: 100%; height: 48px; padding: 0 14px; font-size: 16px; border: 1px solid #e5e5e5;}
.ggkBox .left .btn_sm{display: block; width: 100%; height: 50px; font-size: 20px; font-weight: bold; color: #212121; border: none; border-radius: 5px; cursor: pointer; background: url(../images/btn06.jpg) center repeat-x; background-size: auto 100%;}
.ggkBox .right{width: 50%; float: left; padding: 0 35px}
.ggkBox .right img{display: block;}
.ggkBox .right p{font-size: 14px; margin-top: 10px; color: #4a4a4a}
.ggkBox .right p strong{font-size: 20px; margin: 0 10px; font-weight: bold; color: #e6003c}
.ggkBox .right p span{text-decoration: line-through}
.ggkBox{border: 1px solid #5c86ff; border-top-left-radius: 15px; border-top-right-radius: 15px;}
.zykBox{border: 1px solid #c425f6; border-top-left-radius: 15px; border-top-right-radius: 15px;}
.zykBox .conTlt{background-image: url(../images/contlt02.png);}
.zykBox .input_group_lg{position: relative; width: 50%; float: left; padding: 0 20px;margin-top: 20px;}
.zykBox .input_group_lg .yzmbtn{position: absolute; top: 0; line-height: 48px; right: 21px; padding: 0 10px; color: #3e29b1}
.zykBox .input_group_lg.subBox{width: 100%;}
.zykBox .inp{display: block; width: 100%; height: 48px; padding: 0 14px; font-size: 16px; border: 1px solid #e5e5e5;}
.zykBox .btn_sm{display: block; width: 400px; height: 50px; margin: 0 auto; font-size: 20px; font-weight: bold; color: #212121; border: none; border-radius: 5px; cursor: pointer; background: url(../images/btn06.jpg) center repeat-x; background-size: auto 100%;}
.zykBox .input_group_lg.subBox .btn_sm{margin-top: 30px;}
.zykBox ul{padding: 0 35px; margin-bottom: 35px; display: flex; justify-content: space-between; flex-wrap: wrap}
.zykBox ul li{width: 25%; margin-top: 26px;}
.zykBox ul li img{display: block; margin: 0 auto;}
.zykBox ul li p{font-size: 13px; line-height: 24px; margin-top: 10px; padding-left: 10px; color: #494747}
.zykBox ul li p a{color:#494747 }
.zykBox ul li p img{display: inline; vertical-align: top; margin-top: 5px; margin-left: 8px;}

table.table{width: 850px; margin: 0 auto 55px; border-collapse: collapse; table-layout: fixed; border-radius: 10px;}
table.table th{height: 51px; background-color: #00d885; color: #fff; font-size: 18px; border: 1px solid #00d885;}
table.table td{font-size: 16px; text-align: center; padding: 15px 0;color: #191919; border: 1px solid #00d885;}
table.table td .button{display: block; width: 130px; height: 35px; margin: 0 auto; line-height: 35px; border-radius: 10px; background-color: #e6003c; color: #fff; color: #fff;}

.zg_con05 .intro{width: 625px; height: 50px; line-height: 48px; font-size: 18px; color: #000; text-align: center; border: 1px solid #1dbf96; border-radius: 100px; margin: 0 auto;}
.zg_con05 .intro strong{color: #e6003c; font-size: 22px;}
.smallBan{display: block; margin: 0 auto;}
.zg_con05 .btn{display: block; width: 260px; height: 62px; font-size: 26px; text-align: center; border-radius: 100px; line-height: 62px; margin: 45px auto 0; background-color: #e6003c; color: #fff;}

.zg_con05 .warning{background-color: #5C86FF; margin-top: 50px; color: #fff; text-align: center; padding: 15px 35px; }
.zg_con05 .warning p{font-size: 20px; margin-bottom: 10px; line-height: 36px;}
.zg_con05 .warning .button{display: block; width: 200px; height: 48px; margin-top: 30px; border-radius: 15px; line-height: 48px; font-size: 20px; background-color: #90ACFF; color: #fff; margin: 0 auto; box-shadow: 0 0 10px rgba(0,0,0,.2)}

.zg_con05 .zykBox .warning{background-color: #c425f6;}
.zg_con05 .zykBox .warning .button{background-color: #BE5BF9;}






















.zg_main1{padding-bottom: 80px;background: url(../images/mainbg1.jpg) no-repeat center top;width: 100%;min-width: 1000px;overflow: hidden;}
/*.line{width:100%;height:10px;background: #4c36b4;position: relative;}*/
.line::after{content: "";display: inline-block;position: absolute;border: 30px solid transparent;
/*	border-top: 30px solid #ea4847;*/
	width: 0;height: 0;left: 50%;top: 10px; margin-left: -15px;}
.zg_tit{margin: 20px 0;text-align: center;}
.zg_tit h2{font:bold 42px/3em "Microsoft Yahei";color: #4c36b4;}
.zg_tits{font:bold 42px/2em "Microsoft Yahei";color: #4c36b4;position: relative;width:220px;height: 84px; margin: 0 auto;}
.cir1::before{content: '1';display: inline-block;font:38px/40px Arial;color: #fff;width: 40px;height: 40px;background: #4c36b4;border-radius: 50%;position: absolute;left: -15px;top: 10px}
.zg_tit p{font:26px/1em "Microsoft Yahei";color: #333;padding-bottom: 10px;}
.cir2::after{content: '2';display: inline-block;font:38px/40px Arial;color: #fff;width: 40px;height: 40px;background: #f74f46;border-radius: 50%;position: absolute;right: -40px;top: 10px}
.zg_box{width: 1000px;padding: 30px 0; background: #fff;border-radius: 30px; box-shadow: 0 0 20px #666;}


.zg_calendar li{background: url(../images/img_02.jpg) no-repeat;width: 175px;height: 188px;float: left;margin-left: 20px;transition: all .3s linear;
	-webkit-transition: all .3s linear;
	-moz-transition:all .3s linear;
	-o-transition:all .3s linear;
	-ms-transition:all .3s linear;}
.zg_calendar li h5{font:bold 22px/2em "Microsoft Yahei";color: #ea4847;text-align: center;padding-top: 70px}
.zg_calendar li em{font:18px/2em "Microsoft Yahei";color: #ea4847;text-align: center;display: block;}
.zg_calendar li:hover{transform: translateY(-10px);
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	-o-transform: translateY(-10px);
	-ms-transform: translateY(-10px);}
.zg_tab{width: 95%; margin: 0 auto;border-right: 1px solid #ec512b;border-top: 1px solid #ec512b;}
.zg_tab th,.zg_tab td{border-left: 1px solid #ec512b;border-bottom: 1px solid #ec512b; text-align: center;}
.zg_tab th{background: #f6b96c;font: bold 18px/50px "Microsoft Yahei";color: #f00505;}
.zg_tab td{font: 16px/24px "Microsoft Yahei"; color: #333;padding: 5px}


.zg_main2{padding-bottom: 80px;background:#fbfcfd url(../images/mainbg2.jpg) no-repeat center top;width: 100%;min-width: 1000px;overflow: hidden;}
.box_bg{background: #fbfcfd}
.zg_qh{width: 860px;margin: 0 auto;}
.zg_qh li{padding: 3px 40px;background: #fe3c53 url(../images/btnbg.jpg) repeat-y left top;font: 22px/40px "Microsoft Yahei";color: #fff;border-radius: 30px;float: left;margin-left: 25px;border: 2px solid transparent;position: relative;cursor: pointer;}
.zg_qh li:first-child{margin-left: 0;}
.zg_qh li.on,.zg_qh li:hover{background: #fff;color: #ea4847;border: 2px solid #ea4847}
.zg_qh li.on::after{content: "";position: absolute;border: 10px solid transparent;border-top: 10px solid #fd3145;top:46px;left: 50%;margin-left: -12px;}
.zg_qhcontent{display: none;}
/*国考*/
.gk{border: 1px solid #d4d4d4;width: 960px; margin: 20px auto;}
.gk_Top{height: 510px;border-bottom: 1px solid #d4d4d4;}
.gk_Top_left{width: 290px;height: 490px;background: #fff9f7;padding: 10px 15px}
.qh_tit{font:bold 20px/2em "Microsoft Yahei";color: #fd2f45; }
.qh_tit::before{content: "";display: inline-block;width: 6px;height: 30px; background: url(../images/qhtitbg.jpg) no-repeat left center;margin-right: 10px;vertical-align: -8px;}
.gk_Top table{width: 98%;margin: 10px auto 0;border-right: 1px solid #ec512b;border-top: 1px solid #ec512b;}
.gk_Top table td{border-left: 1px solid #ec512b;border-bottom: 1px solid #ec512b; text-align: center;font: 15px/24px "Microsoft Yahei"; color: #333;padding: 15px 0; }
.gk_Top_right{background: #fdfdfb;height: 500px;width:629px;padding:10px 0 0 10px;border-left:  1px solid #d4d4d4;overflow: hidden;}
.gk_Top1 table{width: 98%;margin: 10px auto 0;border-right: 1px solid #ec512b;border-top: 1px solid #ec512b;}
.gk_Top1 table td{border-left: 1px solid #ec512b;border-bottom: 1px solid #ec512b; text-align: center;font: 15px/24px "Microsoft Yahei"; color: #333;padding: 6px 0; }
.gk_Top1_right{background: #fdfdfb;height: 500px;width:629px;padding:10px 0 0 10px;border-left:  1px solid #d4d4d4;overflow: hidden;}
.gk_Mid{border-bottom: 1px solid #d4d4d4;padding: 5px 0 30px;}
.gk_Mid dl{padding: 10px 15px;}
.gk_Mid table{width: 98%;margin: 10px auto 0;border-right: 1px solid #ec512b;border-top: 1px solid #ec512b;}
.gk_Mid table th,.gk_Mid table td{border-left: 1px solid #ec512b;border-bottom: 1px solid #ec512b; text-align: center;font: 15px/24px "Microsoft Yahei"; color: #333;padding: 10px 0; width:20%}
.gk_Mid table th{font: bold 18px/24px "Microsoft Yahei";}
.scbtn{display: block;margin: 10px auto 0; width: 200px;font:bold 24px/46px "Microsoft Yahei";color: #fff;text-align:center;border-radius: 30px; background:#fb3044 url(../images/qhtitbg.jpg) repeat-x;}
.btn1{width: 200px;}.btn2{width: 400px;}
.scbtn:hover{color: #fff;}
.gk_Bot{height: 430px;}
.gk_Bot em{display:block; font:bold 18px/46px "Microsoft Yahei";padding-left: 20px;}
.gk_Bot em::before{content: "";display: inline-block;width: 10px;height: 10px;background: #333;margin-right:10px; }
.gk_Bot_left{width: 370px;height: 410px;background: #fbfafa;padding: 10px 15px}
.gk_Bot_left img{margin:20px auto;display:block;}
.gk_Bot_right{width:97%;background: #fffcf6;height: 380px;padding: 50px 15px 0;border-left: 1px solid #d4d4d4;}
.gk_Bot_right table{width: 98%;margin: 10px auto 0;border-right: 1px solid #333;border-top: 1px solid #333;}
.gk_Bot_right table th,.gk_Bot_right table td{border-left: 1px solid #333;border-bottom: 1px solid #333; text-align: center;font:15px/20px "Microsoft Yahei"; color: #333;padding: 10px 0;}
.gk_Bot_right table th{background: #ffdc73;}

.gk_Bot_right2{width:529px;background: #fffcf6;height: 380px;padding: 50px 15px 0;border-left: 1px solid #d4d4d4;}
.gk_Bot_right2 table{width: 98%;margin: 10px auto 0;border-right: 1px solid #333;border-top: 1px solid #333;}
.gk_Bot_right2 table th,.gk_Bot_right2 table td{border-left: 1px solid #333;border-bottom: 1px solid #333; text-align: center;font:15px/20px "Microsoft Yahei"; color: #333;padding: 10px 0;}
.gk_Bot_right2 table th{background: #ffdc73;}

/*选调生*/
.xds{width: 960px; margin: 20px auto;}
.xds dl{margin-top: 20px;}
.xds dl dd{padding: 5px 0;}
.xds dl:nth-of-type(1) dd{font:16px/24px "Microsoft Yahei"; color: #333;padding: 5px 10px;}
.xds dl .xds_ys{padding-top: 10px}
.xds dl .xds_ys li{width: 182px;height: 210px;background: #fff;float: left;border-radius: 20px;box-shadow: 0 0 8px #666;margin-right: 12px;text-align: center;}
.xds dl .xds_ys li:last-child{margin-right: 0;}
.xds dl .xds_ys li img{display: block;margin: 20px auto 0px;}
.xds dl .xds_ys li h6{font:24px/40px "Microsoft Yahei"; }
.xds dl .xds_ys li b{width:78px;height: 1px;background: #ffdcde;display: block;margin: 4px auto;position: relative;}
.xds dl .xds_ys li b::before{content: "";position: absolute;width:128px;height: 1px;background: #ffdcde;top: -3px;left: -30px;}
.xds dl .xds_ys li b::after{content: "";position: absolute;width:108px;height: 1px;background: #ffdcde;top: 3px;left: -18px;}
.xds dl .xds_ys li:nth-of-type(1) h6{color: #ff4f58}
.xds dl .xds_ys li:nth-of-type(2) h6{color: #f2ad38}
.xds dl .xds_ys li:nth-of-type(3) h6{color: #bb4dfe}
.xds dl .xds_ys li:nth-of-type(4) h6{color: #4eccff}
.xds dl .xds_ys li:nth-of-type(5) h6{color: #38f29d}
.xds dl .xds_ys li:nth-of-type(2) b,
.xds dl .xds_ys li:nth-of-type(2) b::before,
.xds dl .xds_ys li:nth-of-type(2) b::after
{background: #fcefd7;}
.xds dl .xds_ys li:nth-of-type(3) b,
.xds dl .xds_ys li:nth-of-type(3) b::before,
.xds dl .xds_ys li:nth-of-type(3) b::after
{background: #f1dbff;}
.xds dl .xds_ys li:nth-of-type(4) b,
.xds dl .xds_ys li:nth-of-type(4) b::before,
.xds dl .xds_ys li:nth-of-type(4) b::after
{background: #dcf5ff;}
.xds dl .xds_ys li:nth-of-type(5) b,
.xds dl .xds_ys li:nth-of-type(5) b::before,
.xds dl .xds_ys li:nth-of-type(5) b::after
{background: #d7fceb;}
.xds dl .xds_ys li p{font:16px/24px "Microsoft Yahei";color: #333;}
.xds dl .xds_con{width: 100%; height: 230px;position: relative;}
.xds dl .xds_con .xds_bt{width: 110px; height: 90px;padding-top: 20px; font:18px/24px "Microsoft Yahei"; color: #fff;text-align: center;background: #f36f3a;border-radius: 10px; position: absolute;top: -20px;left: 50%;margin-left: -56px;transform: rotate(45deg);-webkit-transform: rotate(45deg);}
.xds dl .xds_con .xds_bt p{transform: rotate(-45deg) translateX(-10px);-webkit-transform: rotate(-45deg) translateX(-10px);}
.xds_ts{border: 2px solid #f36f3a; border-radius: 20px;margin-top: 30px}
.xds_ts li{width: 237px;height: 200px; float: left;border-right:2px solid #f36f3a; }
.xds_ts li:last-child{border-right: 0;}
.xds_ts li h5{font: 22px/40px "Microsoft Yahei"; color: #f36f3a; text-align: center;padding-top: 10px}
.xds_ts li h5 span{color: rgb(243,111,58,.4);font: 60px/1 "Arial";}
.xds_ts li p{font: 16px/24px "Microsoft Yahei"; color: #333;padding: 10px 20px;}
.xds table{width: 98%;margin: 10px auto 0;border-right: 1px solid #fe3e3f;border-top: 1px solid #fe3e3f;}
.xds table th,.xds table td{border-left: 1px solid #fe3e3f;border-bottom: 1px solid #fe3e3f; text-align: center;font:15px/24px "Microsoft Yahei"; color: #333;padding: 10px 0;}
.xds table th{background: #fd586a;font:bold 16px/30px "Microsoft Yahei";color: #fff;}
/*乡镇公务员*/
.xz{width: 960px; margin: 20px auto;}
.xz_Top{height: 456px;border: 1px solid #ffe4cc;}
.xz_Top li{float: left;}
.xz_Top li.xz_Top_left{width: 250px;height: 456px; background: #ffb06a;}
.xz_Top li.xz_Top_left .xz_leftT{margin: 20px auto; width: 70%;text-align: center;}
.xz_Top li.xz_Top_left .xz_leftT h3{font:16px/30px "Microsoft Yahei";color: #fff;border-bottom: 1px solid #fff;}
.xz_Top li.xz_Top_left .xz_leftT p{font:12px/20px "Arial";color: #fff;text-transform: uppercase}
.xz_Top li.xz_Top_left .xz_leftM{width: 200px;margin: 0 auto;background: #fff;text-align: center;padding: 30px 0 50px;position: relative;}
.xz_Top li.xz_Top_left .xz_leftM::after{content: "";position: absolute;width: 220px;height: 220px;background:#ffc897;border-radius: 20px;top: 40px;left: -10px;z-index: -1; }
.xz_Top li.xz_Top_left .xz_leftM h4{font:bold 18px/40px "Arial";color: #e4590d;}
.xz_Top li.xz_Top_left .xz_leftM img{display: block;margin: 0 auto;}
.xz_Top li.xz_Top_left .xz_leftM a{width: 160px; font: 24px/50px "Microsoft Yahei";text-align: center;color: #fff;display: block;position: absolute; bottom: 20px;left: 20px; background-color:#ffb06a;opacity: .8; transition: .3s all;-webkit-transition: .3s all;-moz-transition: .3s all;-o-transition: .3s all;-ms-transition: .3s all; }
.xz_Top li.xz_Top_left .xz_leftM a:hover{background-color:#ffb06a;opacity: 1; }
.xz_Top li.xz_Top_mid{width: 538px;padding:0 20px;}
.xz_Top li.xz_Top_mid dl{padding: 10px 0;}
.xz dl dt{color: #333}
.xz dl dt::before{background: url(../images/qhtitbg2.jpg) no-repeat left center;}
.xz_Top li.xz_Top_mid dd{font: 18px/28px "Microsoft Yahei"; }
.xz_ys {margin-top: 10px;}
.xz_ys li{width: 220px;height: 60px;padding:10px 20px 30px 20px;  background: #ffeee6;border: 1px solid #ffdfc3;position: relative;float: left;margin-right: 10px;}
.xz_ys li:nth-of-type(2),.xz_ys li:nth-of-type(4){margin-right: 0;}
.xz_ys li:nth-of-type(1),.xz_ys li:nth-of-type(2){margin-bottom: 10px;}
.xz_ys li h4{font: 18px/40px "Microsoft Yahei"; color: #f36f3a;}
.xz_ys li p{font: 13px/16px "Microsoft Yahei"; color: #333;}
.xz_ys li img{display: block; position: absolute;top: 15px;right: 10px;}
/*.xz_ys li:nth-of-type(2) img{top: 30px;right: 0px}*/
.xz_Top_right{width: 110px;height: 446px;border-left: 1px solid #ffe4cc;padding: 10px 0 0 10px;}
.xz_Top_right ul{height: 456px}
.xz_Top_right li{width: 110px;margin-top: 10px;border: 1px solid #ffdab9;padding: 9px 0;position: relative;}
.xz_Top_right li img{display: block;margin: 0 auto;} 
.xz_Top_right li .img{position: absolute;top: -16px;left: 8px;display: none}
.xz_Top_right li a{display: block;width:80px;height: 30px;background: #fd5b01;font:bold 15px/30px "Microsoft Yahei"; color: #fff;text-align: center;margin:0 auto;border-radius: 30px;margin-top:10px}
.xz_Top_right li a:hover{background: #ef5500;}
.xz_Top_right li:hover .img{display: block;}
.xz_tab{margin-top: 20px;}
.xz_tab table{width: 98%;margin: 10px auto 0;border-right: 1px solid #fd3145;border-top: 1px solid #fd3145;}
.xz_tab table th,.xz_tab table td{border-left: 1px solid #fd3145;border-bottom: 1px solid #fd3145; text-align: center;font:15px/24px "Microsoft Yahei"; color: #333;padding: 10px 0;}
.xz_tab table th{background: #ffd2aa;font:bold 16px/30px "Microsoft Yahei";color: #fd3145;}

/*遴选公务员*/
.lx{width: 960px; margin: 20px auto;}
.lx .xz_Top{height: 456px;border: 1px solid #ff8383;}
.lx .xz_Top li.xz_Top_left{background: #ff8383;}
.lx .xz_Top li.xz_Top_left .xz_leftM h4{color: #ff5858;}
.lx .xz_Top li.xz_Top_left .xz_leftM a{ background:rgb(255,176,106,.8);transition: .3s all; }
.lx .xz_Top li.xz_Top_left .xz_leftM a:hover{background:rgb(255,176,106,1) }
.lx dl dt{color: #333}
.lx dl dt::before{background: url(../images/qhtitbg.jpg) no-repeat left center;}
.lx .xz_ys li{ background: #ffdede;border: 1px solid #ff8383;}
.lx .xz_ys li h4{color: #f36f3a;}
.lx .xz_ys li img{top: 8px;right: 10px}
.lx .xz_Top_right{border-left: 1px solid #ff8383;}
.lx .xz_Top_right li{border: 1px solid #ffdab9;}
.lx .xz_Top_right li a{background: #ff8383;}
.lx .xz_Top_right li a:hover{background: #ff6b6b;}
.xz_tab table{border-right: 1px solid #ff381f;border-top: 1px solid #ff381f;}
.lx .xz_tab table th,.lx .xz_tab table td{border-left: 1px solid #ff381f;border-bottom: 1px solid #ff381f; }
.lx .xz_tab table th{background: #ffe17e;color: #fb3845;}
/*联系方式*/
.zg_contact{padding:30px 20px;}
.zg_contact dl{width:260px;height:130px;border:1px solid #c9c9c9;margin-right:85px;}
.zg_contact dl:last-child{margin-right: 0;}
.zg_contact dl dt{float:left;padding: 10px 0px 0 20px;}
.zg_contact dl dt span{width:110px;height:80px;display: inline-block; background: #ffe8db;font:bold 18px/24px "Microsoft Yahei"; color: #fd5b01;text-align: center;border-radius: 50%;padding-top:30px;vertical-align: bottom;}
.zg_contact dl dd{padding-top: 15px;float: right;width: 130px;position: relative;}
.zg_contact dl dd img{display: block;margin: 0 auto;}
.zg_contact dl dd .img{position: absolute;top: -10px;left: 18px; display: none;}
.zg_contact dl dd a{display: block;width:100px;height: 30px;background: #fd5b01;font:bold 15px/30px "Microsoft Yahei"; color: #fff;text-align: center;margin:0 auto;border-radius: 30px;margin-top:10px}
.zg_contact dl dd a:hover{background: #ef5500;}
.zg_contact dl dd:hover .img{display: block;}

.p1 {
    font-size: 20px;
    width: 900px;
    text-align: left;
    text-indent: 40px;
    padding: 5px 30px;
}

.zg_s5 {
    padding-top: 42px;
    margin: auto;
    width: 1000px;
	height: 400px;
}
.zg_s5 ul {
    width: 1000px;
    margin: 0px auto 0;
	
}
.zg_s5 ul li {
    float: left;
    background: url(../images/s5_li_bg.png)no-repeat center center;
    width: 289px;
    height: 365px;
    margin-right: 36px;
}
.zg_s5 ul li p {
    font: 17px/17px "yahei";
    color: #333333;
    text-align: center;
    padding-top: 33px;
    font-weight: bold;
}
.zg_s5 ul li img {
    display: block;
    margin: 0 auto;
    width: 200px;

    padding: 5px 0 30px 0;
}
img {
    border: 0;
    vertical-align: middle;
}
.zg_s5 ul li span {
    display: block;
    margin: 0 auto;
    color: #333333;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
}
.zg_s5 ul li p em {
    color: #d8001f;
}
.zg_s5 ul li span {
    display: block;
    margin: 0 auto;
    color: #333333;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
}
.zg_s5 ul li span em {
    color: #d8001f;
}
.zg_s5 ul li a {
    display: block;
    margin: 0 auto;
    border-radius: 4px;
    background-color: rgb(216, 0, 31);
    width: 93px;
    height: 25px;
    text-align: center;
    font: 16px/25px "yahei";
    color: #ffffff;
    transition: all 1s;
	margin-top: 12px;
}





.zg_content1{background: #fff;height: 1240px; box-shadow: 1.5px 2.598px 12px 0px rgba(114, 114, 114, 0.2); border-radius: 15px; margin-bottom: 90px; margin-top:90px;}
.zg_con1 h2{height: 55px;text-align: center;font:bold 40px/55px "Microsoft YaHei";color: #000a3b;}
.zg_con1p1{text-align: center;font:24px/52px "Microsoft YaHei";color: #0b1543;}
.zg_con1p1 span{padding: 0 11px;}
.zg_con1 h3{height: 70px;background: url("../images/zg_bg2.png") no-repeat 370px top;padding-left:471px;font:30px/70px "Microsoft YaHei";color: #fff;margin-top: 42px;}
.zg_con1di1{background: url("../images/zg_bg16.png") no-repeat left top;height: 592px;margin-top: 41px;}
.zg_con1di1 h4{background: url("../images/zg_bg5.png") no-repeat 50% -4px;text-align: center;font:bold 30px/62px "Microsoft YaHei";color: #523c00;height: 79px;}
.zg_con1oul1{width: 894px;margin: 40px auto 0;}
.zg_con1oul1 li{float: left;background: url("../images/zg_bg3.png") no-repeat left top;width: 155px;height: 48px;text-align: center;font:28px/48px "Microsoft YaHei";color: #eee4c8;cursor: pointer}
.zg_con1oul1 .act1{background: url("../images/zg_bg6.png") no-repeat left top;color: #523c00;}
.zg_con1oul1oli{margin-right: 91px;}

.zg_con1oul2{width: 892px;height: 264px;background: url("../images/zg_bg7.png") no-repeat left top;margin: 30px auto 0;}
.zg_con1oul2 ul{width: 892px;height: 223px;padding-top: 41px;padding-left:18px;display: none;}
.zg_con1oul2 ul li{width:280px;float: left;}
.zg_con1oul2 ul li dt{font:22px/26px "Microsoft YaHei";color: #523c00;}
.zg_con1oul2 ul li dd{font:14px/24px "Microsoft YaHei";color: #523c00;margin-top: 14px;}
.zg_con1oul2oli{margin-right:5px;}
/*---------zg_con2-------*/
.zg_con2{background:url("../images/zg_bg8.png") no-repeat left top;height: 1345px;}
.zg_con2di1 h4{background: url("../images/zg_bg5.png") no-repeat 50% -4px;text-align: center;font:bold 30px/62px "Microsoft YaHei";color: #523c00;height: 79px;}
.zg_con2di1 h6{text-align: center;font:24px/38px "Microsoft YaHei";color: #eee4c8;margin-top: 36px;}
.zg_con2di1 p{text-align: center;font:18px/32px "Microsoft YaHei";color: #eee4c8;}
.zg_con2di1 p span{padding: 0 6px;}


.main {
    width: 1000px;
    margin: 0 auto;
}
.zg_lecture_back {
    width: 100%;
    height: auto;
    background: url(../images/back2.png) center;
    min-width: 1000px;
}
.le_wrap .left, .le_wrap .right {
    float: left;
}
.zg_lecture_back ul {
    width: 303px;
    height: auto;
}
.mt16 {
    margin-top: 16px;
}
.right_con .line {
    margin: 12px 0;
}
.line {
    border: 1px dashed #ff8200;
}
.zg_lecture_back ul li {
    width: 303px;
    height: 78px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    background: url(../images/list2.png) no-repeat;
}
.le_wrap .time {

    width: 96px;
    height: 76px;
    font-size: 18px;
    text-align: center;
    color: #2d8001;
    line-height: 38px;

}
.le_wrap .item {
    width: 200px;
    height: 76px;
    font-size: 18px;
    text-align: center;
    color: #2d8001;
    line-height: 38px;
}
.zg_lecture_back ul li {
    width: 303px;
    height: 78px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    background: url(../images/list2.png) no-repeat;
}
.le_wrap .right {
    width: 632px;
    height: auto;
    margin-left: 15px;
    background: url(../images/zglx_09.jpg) no-repeat center bottom #faefc9;
}

.zg_lecture_back ul li div {
    float: left;
}

.le_wrap .right .right_con h1 {
    color: #333;
    line-height: 34px;
    font-size: 24px;
    font-weight: bold;
}
.le_wrap .right .right_con {
    margin: 25px 28px 30px;
}
.red {
    color: #e82b2b;
}
.le_wrap .right {

    width: 632px;
    height: auto;
    margin-left: 15px;
    background: url(../images/zglx_09.jpg) no-repeat center bottom #faefc9;

}
.right_con .line {
    margin: 12px 0;
}
.right_con .course_type div {
    float: left;
    width: 99%;
    font-size: 18px;
    line-height: 36px;
    margin-bottom: 5px;
}

.zg_lecture_back ul li.active {
    background: url(../images/list1.png) no-repeat;
}

.sectiond_nr li:first-child {
    background-color: #59afec;
}
.sectiond_ico_a {
    background: url(../images/sectiond_pic_e.png) center no-repeat;
}
.sectiond_nr li i {
    display: block;
    margin: 0 auto;
    width: 94px;
    height: 61px;
}





.zg_major_ul{ }
.zg_major_ul li{ width:1000px;  overflow: hidden; border-radius: 10px; background: #fff; box-shadow: 1.5px 2.598px 12px 0px rgba(114, 114, 114, 0.2); margin-top: 30px;}
.zg_major_top{ padding:20px 2px 20px 50px;}
.zg_major_top img{
	width: 50px;
}
.zg_major_top img,.zg_major_top span{ }
/*.zg_major_top img,.zg_major_top span{ display:block; margin:0 auto; }*/
.zg_major_top span{ font-sizE:24px; line-height: 56px; color:#fff; text-align: center;}
.zg_major1 .zg_major_top{ background: #5589F2; }
.zg_major2 .zg_major_top{ background: #FF9046; }
.zg_major3 .zg_major_top{ background: #46CE89; }
.zg_major_bot{ padding:24px 30px 30px;  position: relative; font-size:18px; line-height: 30px; color:#444;  }
.zg_major_bot span{ display:block; width:800px; height: 5px; border-radius: 3px; position: absolute; left:10%; bottom:14px; z-index: 2; }
.zg_major1 .zg_major_bot span{ background: #5589F2; }
.zg_major2 .zg_major_bot span{ background: #FF9046; }
.zg_major3 .zg_major_bot span{ background: #46CE89; }









.sectionc_cc{
	position: relative;
	width: 933px;
	height: 420px;
	margin: 0 auto;
	background: url(../images/sectionc_pic_c.png) no-repeat;
}
.jt_pic{
	position: absolute;
	top: -16px;
    left: 214px;
	width: 498px;
	height: 206px;
	background: url(../images/jt_pic.png) no-repeat;
	animation: banner_jt 1.8s ease-in-out infinite;
}
.sectionc_cc p{
	position: absolute;
	left: 10px;
	bottom: -68px;
	font-size: 18px;
	color: #2f2725;
}
.sectionc_cc p span{
	float: left;
	display: block;
	margin-right: 28px;
}
.sectionc_cc p span:last-child{
	margin-right:0;
}
.sectionc_cc p span.onclick{
	text-decoration: underline;
}
.sectionc_btn{
	width: 608px;
	margin: 36px auto 0;
}

/*zg_sectiond*/
.zg_sectiond{
	width: 100%;
	min-width: 1000px;
	background: url(../images/zg_sectiond_bja1.jpg)  center top no-repeat,url(../images/zg_sectiond_bja2.jpg) center top 430px no-repeat;
	overflow: hidden;
}
.zg_sectiond_nr{
	background: url(../images/zg_sectiond_bjb1.jpg)  center top no-repeat,url(../images/zg_sectiond_bjb2.jpg) center top 430px no-repeat;
	padding-bottom: 140px;
	position: relative;
}
.sectiond_nr{
	width: 100%;
	min-height: 719px;
	background: url(../images/sectiond_pic_b.png) no-repeat;
	background-size: 100% 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 34px;
	position: relative;
	z-index: 2;
}
.sectiond_nr h3{
	text-align: center;
}
.sectiond_nr ul{
	width: 940px;
	margin: 82px auto 52px;
}
.sectiond_nr li{
	float: left;
	width: 289px;
	min-height: 374px;
	-webkit-box-shadow: 0 0 10px rgba(6,87,144,.55);
	-moz-box-shadow: 0 0 10px rgba(6,87,144,.55);
	box-shadow: 0 0 10px rgba(6,87,144,.55);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 28px 18px 0;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}
.sectiond_nr li:first-child{
	background-color: #59afec;
}
.sectiond_nr li:nth-child(2){
	margin: 0 36px;
	background-color: transparent;
	border: 1px solid #c3c7ca;
}
.sectiond_nr li:last-child{
	background-color: #edf1f8;
}
.sectiond_nr li i{
	display: block;
	margin: 0 auto;
	width: 94px;
	height: 61px;
}
.sectiond_ico_a{
	background: url(../images/sectiond_pic_e.png) center no-repeat;
}
.sectiond_ico_b{
	background: url(../images/sectiond_pic_f.png) center no-repeat;
}
.sectiond_ico_c{
	background: url(../images/sectiond_pic_g.png) center no-repeat;
}
.sectiond_nr li h4{
	position: relative;
	font-size: 23px;
	color: #2f2725;
	text-align: center;
	margin: 16px 0;
}

.zg_sectionc_nr {
    box-shadow: 1.5px 2.598px 12px 0px rgba(114, 114, 114, 0.2);
    position: relative;
	margin-top: 15px;
	border-radius: 20px;
	height: 690px;
	margin-bottom: 100px;
}




.sectione_lct{
	position: relative;
	width: 900px;
	height: 160px;
	margin: 0 auto;
	background: url(../images/sectione_pic_c.png) no-repeat;
}
.sectione_lct i{
	position: absolute;
	top: 65px;
	width: 30px;
	height: 30px;
	background-color: #fb7c66;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	opacity: 0;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}
.sectione_lct i:first-child{
	left: 5px;
}
.sectione_lct i:nth-child(2){
	left: 113px;
}
.sectione_lct i:nth-child(3){
	left: 221px;
}
.sectione_lct i:nth-child(4){
	left: 329px;
}
.sectione_lct i:nth-child(5){
	left: 438px;
}
.sectione_lct i:nth-child(6){
	left: 546px;
}
.sectione_lct i:nth-child(7){
	left: 654px;
}
.sectione_lct i:nth-child(8){
	left: 763px;
}
.sectione_lct i.onclick{
	opacity: 1;
}
.sectione_nr a{
	display: block;
	width: 259px;
	height: 61px;
	margin: 62px auto 0;
	background: url(../images/sectione_pic_e.png) no-repeat;
}
/*zg_sectionf*/
.zg_sectionf{
	width: 100%;
	min-width: 1000px;
	background: url(../images/zg_sectionh_bja1.jpg) center top no-repeat,url(../images/zg_sectionh_bja2.jpg) center top 315px no-repeat;
}
.zg_sectionf_nr{
	background: url(../images/zg_sectionh_bjb1.jpg) center top no-repeat,url(../images/zg_sectionh_bjb2.jpg) center top 315px no-repeat;
	padding-bottom: 182px;
}
.sectionf_nr{
	width: 100%;
	min-height: 447px;
	background: url(../images/sectionf_pic_b.png) no-repeat;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 40px;
}
.sectionf_nr ul{
	width: 844px;
	margin: 74px auto 0;
}
.sectionf_nr li{
	width: 196px;
	float: left;
	text-align: center;
	font-size: 20px;
	color: #282828;
	margin-right: 20px;
}
.sectionf_nr li:last-child{
	margin-right: 0;
}
.sectionf_nr li a{
	display: block;
	width: 142px;
	height: 29px;
	line-height: 29px;
	font-size: 18px;
	color: #FFF;
	margin: 0 auto;
}
.sectionf_nr li p{
	margin: 28px 0 20px;
}
.sectionf_nr li div{
	width: 138px;
	height: 152px;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 4px;
}




.zg_con5{height:500px; background: #fff;box-shadow: 1.5px 2.598px 12px 0px rgba(114, 114, 114, 0.2); border-radius: 15px; margin-top: 30px; margin-bottom: 20px;}
.zg_con5 h4{background: url("../images/zg_bg5.png") no-repeat 50% -4px;text-align: center;font:bold 30px/62px "Microsoft YaHei";color: #523c00;height: 79px;}
.zg_con5 p{text-align: center;font:18px/32px "Microsoft YaHei";color: #eee4c8;}
.zg_list{width:886px; margin:66px auto 0; height:260px;position:relative;}
.zg_con5 span{display:block; width:114px; height:53px; text-align:center; line-height:47px; color:#fff; position:absolute; font-size:18px; cursor:pointer;font-family: "Microsoft YaHei";}
.zg_list a{color:#fff;}
.zg_list img{ padding-top: 50px;}
.zg_list .zg_gg{background:url(../images/0.png) no-repeat; left:30px; top:-20px; font-size: 14px; line-height: 20px;}
.zg_list .zg_bm{background:url(../images/1.png) no-repeat; left:210px; top:-20px;}
.zg_list .zg_zg{background:url(../images/3.png) no-repeat; left:389px; top:-20px;}
.zg_list .zg_tn{background:url(../images/4.png) no-repeat; left:567px; top:-20px;}
.zg_list .zg_xl{background:url(../images/5.png) no-repeat; right:23px; top:-20px;}
.zg_list .zg_qd{background:url(../images/10.png) no-repeat; left:26px; bottom:0px;padding-top:10px;line-height:40px;}
.zg_list .zg_zs{background:url(../images/9.png) no-repeat; left:210px; bottom:0px; line-height:63px;}
.zg_list .zg_tj{background:url(../images/8.png) no-repeat; left:395px; bottom:0px; line-height:63px;}
.zg_list .zg_ms{background:url(../images/7.png) no-repeat; left:566px; bottom:0px; line-height:63px;}
.zg_list .zg_bs{background:url(../images/6.png) no-repeat; right:20px; bottom:0px; line-height:63px;}
